package com.zjrs.ggfw.rlzysc.dto.dwzp;

import jakarta.validation.constraints.NotBlank;

public class WlZphDetailDTO {
    @NotBlank(message = "招聘会流水号不能为空")
    private String rsrlzyzphgllsh;

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }
}

